[url]
typelist=[M:BaseUrl_cpzx]/[M:QSID]/proclist/typelist.xml
blogo=[M:BaseUrl_cpzx]/[M:QSID]/proclist/[M:PID]/lroclogo_b.jpg
slogo=[M:BaseUrl_cpzx]/[M:QSID]/proclist/[M:PID]/lroclogo_s.jpg
adpic=[M:BaseUrl_cpzx]/[M:QSID]/proclist/[M:PID]/[M:PICID].jpg
pic=[M:BaseUrl_cpzx]/[M:QSID]/proclist/[M:PID]/[M:PICID].jpg
broker=[M:BaseUrl_tgpt]/inter/qurbrokerlist.do?qsid=[M:QSID]&cid=[M:ACCOUNT]&type=2
detail=[M:BaseUrl_cpzx]/[M:QSID]/proclist/[M:PID]/procdetail.xml
sendmail=/msgsvr/send
savetask=[M:BaseUrl_tgpt]/inter/saveTask.do?qsid=[M:QSID]&cid=[M:ACCOUNT]&pid=[M:PID]&bid=[M:BID]&ext=[M:EXT]
updatetask=[M:BaseUrl_tgpt]/inter/updateTask.do?qsid=[M:QSID]&id=[M:TID]&mid=[M:MID]
applylist=[M:BaseUrl_tgpt]/inter/qurcustomerproc.do?qsid=[M:QSID]&cid=[M:ACCOUNT]&type=1

[format]
;	UPS_UNKNOWN = 0,
;	UPS_UNACTIVE = 1,
;	UPS_ACTIVE = 2,
;	UPS_EXPIRING = 3,
;	UPS_EXPIRED = 4,

2_0 = 未开通此产品，请点击按钮申请
3_0	=	未开通此产品，请点击按钮申请
61_0=	未开通此产品，请点击按钮申请
62_0=	未开通此产品，请点击按钮申请
60_0=	未开通此产品，请点击按钮申请
63_0=	未开通此产品，请点击按钮申请


2_1 = 未开通此产品，请点击按钮申请
3_1	=	未激活!重启服务平台激活
61_1=	未开启![M:STARTD]至[M:ENDD]有效
62_1=	未开启![M:STARTD]至[M:ENDD]有效
60_1=	未开通此产品，请点击按钮申请
63_1=	未开通此产品，请点击按钮申请


2_2 = 累计成功申请[M:APPCOUNT]次,可以继续申请
2_2_ext = 成功索取：[M:CODE][M:NAME],请应用
3_2=使用中![M:STARTD]至[M:ENDD]有效
61_2=[M:STARTD]至[M:ENDD]有效,请应用
62_2=[M:STARTD]至[M:ENDD]有效,请应用
60_2=已开通!可以继续申请
63_2 =已咨询!可以继续咨询


2_3 = 未开通此产品，请点击按钮申请
3_3 = 本产品将于[M:ENDD]到期,请续约
61_3=	本产品将于[M:ENDD]到期,请续约
62_3=	本产品将于[M:ENDD]到期,请续约
60_3=	已开通!可以继续申请
63_3=	已咨询!可以继续咨询

2_4 = 未开通此产品，请点击按钮申请
3_4	=	已过期!请重新点击按钮申请
61_4=	已过期!请重新点击按钮申请
62_4=	已过期!请重新点击按钮申请
60_4=	未开通!
63_4=	未开通!

//////////////////////////////////////////////////////////
//button
//////////////////////////////////////////////////////////
2_2_btn_txt2 = 应用

3_1_btn_txt = 重新登录
3_2_btn_txt = 应用
3_3_btn_txt = 续约申请

61_1_btn_txt = 请等待
61_2_btn_txt = 应用
61_3_btn_txt = 续约申请

62_1_btn_txt = 请等待
62_2_btn_txt = 应用
62_3_btn_txt = 续约申请

//////////////////////////////////////////////////////////
//详细画面
//////////////////////////////////////////////////////////

2_0_text_ex1 = 状　态：未申请
3_0_text_ex1	=	状　态：未申请
60_0_text_ex1=	状　态：未申请
61_0_text_ex1=	状　态：未申请
62_0_text_ex1=	状　态：未申请
63_0_text_ex1=	状　态：未申请

//////////////////////////////////////////////////////////////
3_1_text_ex1	=	状　态：未激活
60_1_text_ex1=	状　态：已开通
61_1_text_ex1=	状　态：未开启
62_1_text_ex1=	状　态：未开启
63_1_text_ex1=	状　态：已咨询

61_1_text_ex2=	协议始：[M:STARTD]
62_1_text_ex2=	协议始：[M:STARTD]

61_1_text_ex3=	协议止：[M:ENDD]
62_1_text_ex3=	协议止：[M:ENDD]

////////////////////////////////////////////////////////////////
2_2_text_ex1 = 状　态：申请[M:APPCOUNT]次
3_2_text_ex1	=	状　态：使用中
60_2_text_ex1=	状　态：已开通
61_2_text_ex1=	状　态：使用中
62_2_text_ex1=	状　态：使用中
63_2_text_ex1=	状　态：已咨询

3_2_text_ex2	=	协议始：[M:STARTD]
61_2_text_ex2=	协议始：[M:STARTD]
62_2_text_ex2=	协议始：[M:STARTD]

3_2_text_ex3	=	协议止：[M:ENDD]
61_2_text_ex3=	协议止：[M:ENDD]
62_2_text_ex3=	协议止：[M:ENDD]

//////////////////////////////////////////////////////////////////
3_3_text_ex1	=	状　态：将到期
60_3_text_ex1=	状　态：已开通
61_3_text_ex1=	状　态：将到期
62_3_text_ex1=	状　态：将到期
63_3_text_ex1=	状　态：已咨询

3_3_text_ex2	=	协议始：[M:STARTD]
61_3_text_ex2=	协议始：[M:STARTD]
62_3_text_ex2=	协议始：[M:STARTD]

3_3_text_ex3	=	协议止：[M:ENDD]
61_3_text_ex3=	协议止：[M:ENDD]
62_3_text_ex3=	协议止：[M:ENDD]

//////////////////////////////////////////////////////////////////
3_4_text_ex1	=	状　态：已过期
61_4_text_ex1=	状　态：已过期
62_4_text_ex1=	状　态：已过期

3_4_text_ex2	=	协议始：[M:STARTD]
61_4_text_ex2=	协议始：[M:STARTD]
62_4_text_ex2=	协议始：[M:STARTD]

3_4_text_ex3	=	协议止：[M:ENDD]
61_4_text_ex3=	协议止：[M:ENDD]
62_4_text_ex3=	协议止：[M:ENDD]

[procmdline]
;打开临时权限产品邮件
1008_c = 2
1008_0 = 1|0x0111,30006,0
1008_1 = 0|S_MSG_OPENGOLDWND [M:MID]|[M:MARKET],[M:CODE]|[M:PID]|[M:PNAME]\
3001_c = 2
3001_0 = 1|0x0111,30006,0
3001_1 = 0|S_View_Goto Tech comm=([M:MARKET],[M:CODE])
3006_c = 2
3006_0 = 1|0x0111,30006,0
3006_1 = 1|0x0111,20151,0
3007_c = 2
3007_0 = 1|0x0111,30006,0
3007_1 = 1|0x0111,20151,0
3008_c = 2
3008_0 = 1|0x0111,30006,0
3008_1 = 1|0x0111,20151,0
3009_c = 2
3009_0 = 1|0x0111,30006,0
3009_1 = 0|S_View_Goto Tech comm=([M:MARKET],[M:CODE])
3010_c = 2
3010_0 = 1|0x0111,30006,0
3010_1 = 1|0x0111,20151,0
3015_c = 2
3015_0 = 1|0x0111,30006,0
3015_1 = 1|0x0111,20151,0
3016_c = 2
3016_0 = 1|0x0111,30006,0
3016_1 = 1|0x0111,20151,0
3017_c = 2
3017_0 = 1|0x0111,30006,0
3017_1 = 1|0x0111,20151,0

[typecmdline]
;打开临时权限产品邮件
2_c = 1
2_0 = 0|S_MSG_OPENGOLDWND [M:MID]|[M:MARKET],[M:CODE]|[M:PID]|[M:PNAME]
;打开K线视图
3_c = 1
3_0 = 0|S_View_Goto Tech comm=([M:MARKET],[M:CODE])
;重启客户端
3_c_unA = 1
3_0_unA = S_View_RELOGIN
;发邮件
61_c = 2
61_0 = S_MSG_OPENMAINWND page=writemail.htm&um=[M:TONAME]
61_1 = 1|0x0111,30006,0

[mail]
sendmail=<mail><from>[M:FROM]</from><to name="[M:TONAME]">[M:TO]</to><extra>type=0&title=[M:TITLEVAL]</extra><content><fromname>[M:FROMNAME]</fromname><title compress="0" compresssrclen="0">[M:TITLE]</title><text compress="0" compresssrclen="0">[M:TEXT]</text><info seq="[M:SID]" type="0" [M:GOLDCODE] [M:PRODUCTTYPE]"></info></content></mail>

